@import url('https://fonts.googleapis.com/css?family=Nunito:200,400,700');
body{
			font-family: 'Nunito',sans-serif;
		  background-color: #f7f7f7;
        }

* {margin: 0;
     padding: 0;
        } 

header {width: 100%;
        background-color: #f7f7f7;
        height: 65px;
        }

#logo-header {
    float:left;
    width: auto;
    height: 65px;
    }

nav {
    float: right;
    height: 65px;
}
    nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-right: 20px;
    }
    
        nav ul li {
            display: inline-block;
            margin-left: 2rem;        
        }

            nav ul li a {
                color: grey;
                display: block;
                text-decoration: none;
            }    

#buscador{
			background: url("img/restbuscad.jpg") no-repeat center center;
            background-size: cover;
			height: 300px;
			width: 100%;
			align-content: center;
            text-align: center;
        }

#h1_buscador {padding-top: 85px;
            font-size: xx-large;
        }

#cajabuscador {width: 600px;
            height: 30px;
        }        

main{padding-left: 1.5rem;
    padding-right: 1.5rem;}

#mejores {padding-top: 1.5rem;
        padding-bottom: 1.5rem;}    

.img-rest {width: 250px;}

.img-critica {width: 100px;}
		
#principal: {padding-left: 3rem;}

.primero {display: inline-block;
        background-color: white;
        margin-bottom: 0.5rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;}

figure {
    float: left;
    margin-right: 1rem;


}

.datos {float: left; 
        margin-right: 1.5rem;
        }

.descripción {float: left; 
        margin-right: 1.5rem;
        height: 300px;
        }

hr {margin-top: 3rem;}

#listado {padding-top: 0.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    }

.viaja{
    display:inline-block;
    margin-right: 10rem;    
    margin-left: 2rem;
}

.li_footer {line-height: 70px;}

footer {width: 100%;
        background-color: #f7f7f7;
        height: 30px;
        }

#logo-footer {
    float:left;
    width: auto;
    height: 30px;
    }

#nav-footer {
    float: left;
    height: 30px;
    margin-left: 20%;
}

.li_botton {
            font-size: small;
            display: inline-block;
            line-height: 30px;
        }